.app {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.layout {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.header {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    z-index: 10;
}

.container {
    margin-top: 60px;
    width: 100%;
    display: flex;

    flex-grow: 1;
}

.menu {
    position: sticky;
    top: 0;
    flex-shrink: 0;
    width: 200px;
    border-right: 1px solid rgb(137, 137, 137);
}

.content {
    overflow-y: auto;
    flex-grow: 1;
    padding: 20px 30px;
}